MIIS - Delivery Agent - Bug #3605

while signup the application > in Personal details screen >every time when | select any language it
shows numeric keyboard after selecting language & navigated into Zip Code Text Field

08/09/2022 11:23 AM - Pravin J

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/09/2022 09:36 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/10/2022 12:50 PM - Pravin J

- Status changed from Resolved to Closed

#3 - 08/16/2022 11:08 AM - priyanka Sharma

- Status changed from Closed to Resolved

#4 - 08/16/2022 11:10 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 08/16/2022 06:46 PM - Ravi L

- Status changed from Reopened to Resolved

#6 - 08/17/2022 11:24 AM - Pravin J

- Status changed from Resolved to Closed
